﻿/* _lcid="1033" _version="12.0.4518"
    _LocalBinding */
html,  form
{
	height:100%;
}
.body
{
	background-color:#FFF;
	height:100%;
	margin:0px;
}
.master
{
	width:100%;
	height:100%;
	background-color:#FFFFFF;
}
.masterContent
{
	background-color:#FFFFFF;
}
.spacer
{
	width:12px
}
.breadcrumb
{
    font-family: ver; 
    color: black;
    font-size:8pt; 
    font-family: verdana; 
    margin-bottom:10px;
}
.breadcrumb a, .breadcrumb:active, .breadcrumb a:active
{
	color:#003399;
	padding-left:0px;
	padding-right: 0px;
	text-decoration:none;
   	color: #003399;
   	
}
.breadcrumb a:hover
{
	text-decoration:underline;
	color:red;
}
.breadcrumbCurrent
{
	color: #003399
}



.login
{
	display:inline;
}
.login a:hover
{
	text-decoration:underline;
}
.sharepointLogin
{
	float:right;
	display:inline;
}
.sharepointLogin .ms-globallinks
{
    position:relative;
}
a.#zz8_Menu, a.#zz1_MyLinksMenuMenu
{
    font-family:Tahoma;
}
div.#zz8_Menu_t img
{
    vertical-align:middle;
}
.sharepointLogin div, .sharepointLogin .ms-globallinks, .sharepointLogin .ms-globallinks a,
{
	color:#333333;
}
.topArea
{
	background-image:none;
	background-color:transparent;
	height:100px;
	
		background-image:url(/_layouts/aq/images/apec_banner.gif);
	background-position:150px top;
	background-repeat:no-repeat;

}

.topBannerPart
{
	background-image:url(/_layouts/aq/images/apec_masthead_bg.gif);
	background-position:left top;
	background-repeat:repeat-x;
	
}


div.logoWithBG
{	
	float:left;
	width: 700px;

}

.topArea :active
{
	text-decoration:none;
}
.logo
{
    float:left;
	height: 42px;
	font-size:14pt; 
	font-family: tahoma;  
	padding-bottom:3px;
	padding-top:3px;
	padding-left:4px;
	padding-right: 0px;
}
.logo a
{
	color: #656B77;
	background-image:url("../../../images/bl_logo.jpg");
	background-repeat:no-repeat;
	background-position:left center;
	display:block;
	padding:15px 5px 0px 75px;
}
.topLinkBar 
{
    float:right;
    width:auto;
	padding-left: 1px;
	padding-right: 7px;
   	display:inline;
}
.topLinkBar a,.toplinkbar a:active
{
   	color: #444444;
	font-family: tahoma;  
	font-size:9pt; 
	text-decoration:none;
}
.topLinkBar a:hover
{
	text-decoration:underline;
}
.topLink
{
   	background: url("../../../Images/linksdivider.gif") right 6px no-repeat;
   	display:inline;
}	
.console
{
	clear:both;
}
.search
{
    margin:6px 2px 20px 2px;
}
.search .ms-sbcell .ms-sbplain
{
    margin-right:2px;
    margin-left:2px;
    border:1px #555555 solid;
    height:14px;
}
.search .ms-sbcell
{
    border:none;
    font-weight:normal; 
    font-size:8pt; 
    color: #3A4663;
    padding:0px;
}
.search .ms-sbgo
{
    background:none;
}
.siteActionMenu
{
    float:right;
    margin-right:10px;
}
.authoringRegion
{
	width:100%;
	background-color:#FFF;
	color:#333333;
	background-image:url(/_layouts/aq/images/topnav.jpg);
	background-repeat:repeat-x;
	height:24px;
	padding-right:10px;
}
.topNavContainer
{
/*
	background-image:url(/_layouts/aq/images/navbar.gif);
	background-repeat:repeat-x;
	height:25px;
	*/
	background-image:none;
}

.topNavContainerInner
{
	
	padding-top:50px;
}
.topNav
{
    *position:relative;
    *top:-1px;
}
.topNavItem
{
background-image:none;
/*	background-image: url(/_layouts/aq/images/navitem.gif);
	background-repeat:no-repeat;
	background-position:top right;*/
	font-family: tahoma;  
	font-size: 13px;
	font-weight:bold; 
	color: #FFF;	
	
	/*
	border-left:#C2C2C2 1px solid;
	border-top:#C2C2C2 1px solid;
	border-bottom:#C2C2C2 1px solid;
	*/
}

table.topNavItem
{
	margin-top:5px;
}
	

.topNavItem a
{
	display:block;
	padding:2px 5px 0px 5px;
	height:15px;
	background-image:none;
	/*
	background-image: url(/_layouts/aq/images/navitem.gif);
	*/

}
.topNavSelected a
{
	background-image:none;
/*	background-image: url('/_layouts/aq/images/navbar.gif');*/
	background-repeat:repeat-x;
	background-position:top right;
	color: #FFF;
}
.topNavHover a
{
	color:#FFF;
	background-image: url('../../../Images/bl_Navbar_Gd_Hover.jpg');
	background-repeat:repeat-x;
	background-position:top right;
	text-decoration:underline;
}
.topNavFlyOuts
{
	border-top:1px #CBD1E0 solid;
}
.topNavFlyOutsItem
{	
	font-family: tahoma; 
	font-size: 8pt; 
	background-color: #ECEFF3;
	border:1px #CBD1E0 solid;
	border-top-style: none;
	color:#3A4663; 
	*width:150px;
	min-width:150px;
}
.topNavFlyOutsItem a
{
    display:block;
    padding:4px 5px 4px 5px;
}
.topNavFlyOutsHover
{
	background-color: #B2BCD3;
}
.topNavRoundLeft, .topNavRoundRight
{
    width:0px;
}
.topNavRoundLeft
{
	
	padding-left:15px;
}
.leftNav
{
	margin-left:7px;
	margin-top:4px;
	padding-top:0px;
	border:1px #8997BC solid;
	background-color: #D0D6E3;
	width:160px;
}
.leftNavSpacer
{
	width:160px;
}
.leftNavSelected
{
	background-color: #B2BCD3;
	color: #F4F5F9;
	border-top:1px #B2BCDD solid;
	border-bottom:1px #B2BCDD solid;
	line-height:14pt;
}
.leftNav1, .leftNav2, .leftNav3
{
	color: #354260;
}
.leftNav1
{
	font-family: tahoma;  
	font-size: 8pt; 
	font-weight:bold; 
	line-height:14pt;
}
.leftNav1 a
{
	font-family: tahoma;  
	font-size: 9pt; 
	font-weight:bold; 
	padding-left:5px;
	display:block;
	padding-right:10px;
}
.leftNav2
{	
	font-family: tahoma;  
	font-size: 8pt; 
	line-height:14pt;
}
.leftNav2 a
{
	padding-left:10px;
	display:block;
	padding-right:10px;
}
.leftNav3
{	
	font-family: tahoma;  
	font-size: 8pt; 
	line-height:14pt;
}
.leftNav3 a
{
	padding-left:18px;
	display:block;
	padding-right:10px;
}
.leftNavHover
{
	background-color: #596E9E;
	color:#FFFFFF;
}
.leftNavFlyOuts
{
	font-family:Tahoma; 
	font-size:8pt; 
	border-top:1px #CBD1E0 solid;
	border-left:1px #CBD1E0 solid;
	border-right:1px #CBD1E0 solid;	
}
.leftNavFlyOutsItem
{
	border-bottom:1px #CBD1E0 solid;
	background-color: #ECEFF3;
}
.leftNavFlyOutsItem a
{
	padding:1px 5px 1px 5px;
	display:block;
	color:#354260;
	*width:100px;
	min-width:100px;
}
.leftNavFlyOutsHover
{
	background-color: #B2BCD3;
}
.pageTitle
{
	margin:0px;
	font-family: tahoma;  
	font-size: 12pt; 
	font-weight: bold; 
	color: #666666;
}
.pageTitle span
{
	margin:0px;
	padding:0px;
}
.mainContainer
{
margin-left:10px;
margin-right:10px;
}
.bottomLinkBar
{
	font-family: tahoma;  
	font-size: 8pt; 
	color: #999999;
	float:none;
}
.mainContent div.ms-pagebreadcrumb, .mainContent td.ms-pagebreadcrumb
{
	display:none;
}
div.ms-wikieditouter
{
	position:static;
	border-bottom: 1px #6393d4 solid;
	margin-bottom:8px;
	margin-right:5px;
	border-right-width:1px;
}
div.ms-quicklaunchouter
{
	margin-left:7px;
	margin-top:5px;
	width:158px;
	border-width:0px;
}




/* MDDB specific styles*/

.aq-linkAlpha-head2,
.aq-linkAlpha-head
{
	font-family:Verdana,arial;
	font-size:9pt;
	font-weight:bold;

}
a.aq-linkAlpha-head
{
	color:#003399;
}

.aq-alpha-anchor
{
	font-family:Verdana,arial;
	font-size:10pt;
	font-weight:bold;
}


.aq-link a,
.aq-link a:link,
.aq-link a:visited,
.aq-link a:hover,
.aq-linkAlpha a,
.aq-linkAlpha a:link,
.aq-linkAlpha a:visited,
.aq-linkAlpha a:hover,
.aq-searchPicker,
.aq-searchPicker a:link,
.aq-searchPicker a:visited,
.aq-searchPicker a:hover

{
	font-family:Verdana,arial;
	font-size:8pt;
	color:#003399;
	text-decoration:none;
}

.aq-searchPicker
{
padding-right:5px;
}

.aq-searchPicker a:hover,
.aq-linkAlpha a:hover
{
	text-decoration:underline;
}


.aq-mddb-tree-node
{
	font-family:Verdana,arial;
	font-size:8pt;
	color:#003399;
}
.aq-mddb-tree-selected
{
	background:#ffffff;
	color:black;
	text-decoration:none;
}
.aq-mddb-tree-hover
{
	background:ffffff;
	color:#FF0000;
	text-decoration:underline
}

.aq-mddb-title
{
	color:#084479;
	font-weight:bold;
	margin-bottom:10px;
	font-size:15px;
}

.aq-mddb-footer
{
background-color:white;
padding-top:10px;
height:10px;
}
.aq-mddb-footer-inner
{
border-top:2px solid #004181;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
padding: 10px 0 10px 15px;
}

.aq-mddb-left-nav
{
	width:180px !important;
	background:#e1e1e1;
	border-top:1px #004181 solid;
	border-right:1px #004181 solid;
	border-bottom:1px #004181 solid;
	padding-bottom:10px;
}

table.aq-mddb-quicklaunch
{
	width:180px !important;
}

.aq-mddb-quicklaunch-section
{
	background-color:#084479;
	padding:5px 5px 5px 15px;
}

.aq-mddb-left-nav .aq-mddb-quicklaunch-section a
{
	color:white;
	font-weight:bold;
	font-family:Tahoma;
	font-size:12px;
}

.aq-mddb-left-nav a
{
	
	font-size:8pt;
	text-decoration:none;
	font-family:tahoma;
	color:#003399;
}

.aq-phnav1wrapper {
	background-image: url(/_layouts/aq/images/navbar.gif);
	border-top: 1px #C5D0D4 solid;
	background-color: #4E8790;
	height:25px;
	color: White;
}

.aq-phnav1wrapper a
{
	font-family:Verdana;
	color: White;
	font-weight: bold;
	
}

.aq-phnav1wrapper a:hover 
{
	font-family:Verdana;
	color: White;
	font-weight: bold;
	font-size: 10pt;
}



.aq-mddb-quicklaunch td
{
	padding-bottom: 5px;
}

.aq-descriptiontext	
{
    color: black;
    font-family: verdana; 
    font-size: 10pt;
}

.aq-textbox
{
    color: black;
    font-family: verdana; 
    font-size: 10pt;
    width: 100%;
}


.aq-currentTab
{
	
	color:#003399;
	font-size: 11px;
	font-family: Verdana, sans-serif; 
	text-decoration:underline;	
	font-weight:bold;
	width: 145px;
	border: 0;
	background-color: Transparent;
}

.aq-normalTab
{
	
	color: #003399;
	font-size: 11px;
	font-family: Verdana, sans-serif; 
	text-decoration:none;	
	width: 145px;
	border: 0;
	background-color: Transparent;
}


aq-search-sort
{
	
}

aq-search-sort-sel
{
	border:dashed 1px black;
}

.aq-catalogTitle
{
	text-align: left; 
    font-family: verdana; 
    font-size: 10pt;
    font-weight: bold; 
    width:35%;
}

.aq-catalogBody
{
	font-family: verdana; 
    font-size: 10pt; 
    vertical-align: top;
    width:65%;
}

.aq-search-infoheader
{
	background-color: #2575a9;
	font-weight:bold;
	color:white;

	border-left: solid 1px silver;
	border-right: solid 1px silver;
	border-top: solid 1px silver;

}

.aq-pop-toolbar
{
	background-color: #2575a9 !important;
	background-image:none !important;
	font-weight:bold;
	color:white;
}
.aq-pop-toolbar input
{
	font-weight:bold;
	color:white;
}

.aq-search-infofooter
{
	background-color: #2575a9;
	font-weight:bold;
	padding:10px;
	color:white;
	
	border-left: solid 1px silver;
	border-right: solid 1px silver;
	border-bottom: solid 1px silver;
}

.aq-search-infofooter a:active
{
	color:white !important;
}

table.aq-search-result
{
	border: solid 1px silver;
	border-collapse:collapse;
}


table.aq-search-result td
{
	border: solid 1px silver;
	border-collapse:collapse;
	padding:5px;
}

.aq-search-resultheader table td
{
	border: 0;
	margin:0;
	padding:2px;
}

.aq-search-resultheader
{
	background-color:#EEEEEE;
}

.aq-search-resultheader table td.aq-search-resultheader-text,
div.aq-search-resultheader-text
{
	font-weight:bold;
	color:#333333;
	padding-right:10px;
}


.aq-search-d-size
{
}

.aq-search-download
{
	font-family:Verdana;
	font-size:9pt;
}

.aq-search-download-info
{
	color:#333333;
}

.aq-search-download UL
{
	margin-top: 5px;
}
.aq-search-download a,
.aq-search-download a:link,
.aq-search-download a:visited,
.aq-search-download a:active
{
	font-size:8pt;
	color:#000099;
	text-decoration:none;
	font-weight:bold;
}

.aq-search-download a:hover
{
	text-decoration:underline;
}

.aq-search-d-header
{
	font-weight:bold;
	font-size:10pt;
	padding-bottom:10px;
}

.aq-search-o-header
{
	font-weight:bold;
	font-size:10pt;
}

.aq-search-o-body
{
	font-size:10pt;
}
.aq-search-o-body
{
	font-size:10pt;
}

.aq-search-message
{
	margin-bottom:10px;
}

/*
div.aq-selector td.aq-linkAlpha a,
div.aq-selector td.aq-linkAlpha a:link,
div.aq-selector td.aq-linkAlpha a:visited,
div.aq-selector td.aq-linkAlpha a:active
{
	text-decoration:none;
	font-size:8pt;
	font-family:Verdana;
	cursor:hand;
}


div.aq-selector td.aq-linkAlpha a:hover
{
	text-decoration:underline;
	cursor:hand;
	font-size:8pt;
	font-family:Verdana;
}
*/

a.aq-linkAlpha-head
{
	font-weight:bold;
	font-size:9pt;
	font-family:Verdana;
}

.aq-linkAlpha-head2
{
	font-size:9pt;
	font-family:Verdana;	
	color:#777777;
}

.aq-alpha-anchor
{
	font-size:11pt;
}

.aq-normal 
{
}

.aq-search-cat
{
	font-size:smaller;
}

.aq-search-doc-no
{
	padding-bottom:5px;
}

.aq-link a
{
	text-decoration: none;
	font-family: Verdana;
	font-size: 8pt; 	
}

.aq-link a:hover{
text-decoration:underline;
cursor:hand;
font-family: Verdana;
	font-size: 8pt; 
}

.aq-picker-description
{
	font-size:9pt;
	font-family:Verdana;
}

.ms-navline {
    border-bottom: 1px solid #adadad;
}

}

/* -------------------------------------------------- */
/* Siteactions
/* -------------------------------------------------- */

.ms-siteactionsmenu DIV DIV DIV.ms-siteactionsmenuhover  {	
background-image: none;
background-color: transparent;
border-width: 0px;
font-weight: bold;
padding:3px 0px 0px 0px;
}

.ms-siteactionsmenu DIV DIV DIV  {	
background-image: none;
border-style: none;
border-width: 0px;
background-color: transparent;
font-weight: bold;
padding:3px 0px 0px 0px;
}

.ms-siteactionsmenu DIV DIV DIV A {	
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;

}

.ms-siteactionsmenu DIV DIV DIV A:hover {	
color: #FFFFFF;

}

/* -------------------------------------------------- */
/* Welcome links
/* -------------------------------------------------- */

.ms-globallinks a:link{
color:#FFFFFF;	
}
.ms-globallinks a:hover{
color:#FFFFFF;	
}
.ms-globallinks a:visited{
color:#FFFFFF;	
}

.ms-SpLinkButtonActive a:hover{
color:#FFFFFF;
text-decoration:none;
font-weight:normal;

}
.ms-SpLinkButtonActive a{
color:#FFFFFF;
text-decoration:none;
font-weight:normal;


}

.ms-consoleframe .ms-SPLink,.ms-consoleframe .ms-SPLink a:link, .ms-consoleframe .ms-SPLink a:visited
{
font-family:verdana;
font-size:8pt;
color:#000;
font-weight:normal;
}



.ms-SPLink,.ms-SPLink a:link, .ms-SPLink a:visited
{
font-family:verdana;
font-size:8pt;
color:#FFFFFF;
font-weight:normal;
}
.ms-SPLink A:link {
text-decoration:none;
}

.ms-HoverCellActiveDark{
    background-image:none;
    border:0px none;
    background-color:transparent;
	padding:3px 2px 1px 4px;   
}

.ms-SpLinkButtonInActive{
    background-image:none;
    border:0px none;
    background-color:transparent;
	padding:3px 2px 1px 2px!important;   
}



.ms-HoverCellActiveDark{
    background-image:none;
    border:0px none;
    background-color:transparent;
	padding:4px 2px 1px 2px;   
}

.ms-SpLinkButtonActive{
    background-image:none;
    border:0px none;
    background-color:transparent;
	padding:4px 3px 1px 2px;   
}
.ms-HoverCellActiveDark a:hover{
    text-decoration:underline;
    background-color:transparent;
    background-image:none;
}

.ms-SpLinkButtonActive a:hover{
    text-decoration:underline;
    background-color:transparent;
    background-image:none;
}

.ms-HoverCellActive a:hover{
    text-decoration:underline;
    background-color:transparent;
    background-image:none;
}